logo
DATABASE RESOURCES PRICING ABOUT US

WP Security Audit Log 1.5-2.4.3 - Authenticated Reflected Cross-Site Scripting (XSS)

Description

The WP Activity Log WordPress plugin was affected by an Authenticated Reflected Cross-Site Scripting (XSS) security vulnerability.


Affected Software


CPE Name Name Version
wp-security-audit-log 2.4.4